@charset "UTF-8";
/* CSS Document */


body,td,th {
	word-wrap:break-word;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 14px;
	color: #85756B;
	text-align:left;
}

h1{
	}
h2{
	}
h3{
	}
#image {
	margin-top:-50px;
	margin-left:20%;
	z-index:-1;
	
	position:absolute;
	}

td.minitextdisclaimer {
	font-weight:100;
	font-size:8px;
	color:#5b4e3e;
}
#disclaimertag {
	font-size: 10px;
	color:#8F603F;	
}

#images-camion{

	margin-top:60px;
	}
.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/

}

.glossymenu li{
position: relative;

}

.glossymenu li a{
font: bold 12px Verdana, Helvetica, sans-serif;
background-color:transparent;
width: auto;
text-decoration: none;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 50px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
margin-left:-50px;
margin-top:40px;
display:none;



}

.glossymenu li ul li{
float: left;
}

.glossymenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}

.glossymenu .arrowdiv{
position: absolute;
right: 2px;

}

.glossymenu li a:visited, .glossymenu li a:active{

}

.glossymenu li a:hover{

}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */.supertext1 {
	color: #8C5529;
}

.supertext1servicios {
	font-size:16px;
	color: #8C5529;
}
.insidetext {
	font-size: 14px;
}
.insidetext2 {
	font-size: 12px;
	color: #85756B;
}
.mini {
	font-size: 10px;
}
